#pragma Ident "LA Solutions: BoxDependency message lists"
/*----------------------------------------------------------------------+
|																		|
|   Include Files														|
|																		|
+----------------------------------------------------------------------*/
#include	<Mstn\MdlApi\rscdefs.r.h>
#include    <Mstn\MdlApi\dlogids.r.h>

#include "..\BoxDependencyIds.h"

/*----------------------------------------------------------------------+
|																		|
|   Messages List Resource Definition									|
|																		|
+----------------------------------------------------------------------*/

MessageList MESSAGELIST_Commands =
{
    {
    {COMMAND_ToolSettings,			"Native Tool Settings Content"			},
    {COMMAND_PlaceDate,				"Place My Date"							},
    {COMMAND_CreateTextTool,		"Place Text"							},
    {COMMAND_PlaceCellTool,			"Place Cell"							},
    }
};


MessageList MESSAGELIST_Messages =
{
    {
    {MESSAGE_InputRequired,			"Text input required: CREATE TEXT EXAMPLE1 NORMAL <input>"	},
    }
};


MessageList MESSAGELIST_Prompts =
{
    {
    {PROMPT_abc,					""										},
    {PROMPT_EnterPoint,				"Enter data point"						},
    {PROMPT_PlaceText,				"Place text"							},
    {PROMPT_PlaceCell,				"<datapoint> cell location"				},
    }
};

MessageList MESSAGELIST_Errors =
{
    {
    {ERROR_RootPathEmpty,			"Root path is empty"					},
    {ERROR_RootPathInvalid,			"Root path '%s' does not exist"			},
    }
};

MessageList MESSAGELIST_Misc =
{
    {
    {MISC_abc,						""										},
    }
};
