#pragma Ident "LA Solutions: BoxDependency command table"
/*----------------------------------------------------------------------+
|                                                                       |
|    Include Files                                                      |
|                                                                       |
+----------------------------------------------------------------------*/
#pragma         suppressREQCmds

#include        <Mstn/MdlApi/rscdefs.r.h>
#include        <Mstn/MdlApi/cmdclass.r.h>

/*----------------------------------------------------------------------+
|                                                                       |
|   Immediate Defines                                                   |
|                                                                       |
+----------------------------------------------------------------------*/
enum CommandIDs
{
	CT_NONE                    = 0,
	CT_MAIN                    = 1,
	CT_BOX,
	CT_DEPENDENCY,
	CT_DEPENDENCY_TYPE,
};
/*----------------------------------------------------------------------+
|                                                                       |
|   Command Tables                                                      |
|                                                                       |
+----------------------------------------------------------------------*/
CommandTable   CT_MAIN =
{
{ 1, CT_BOX,           			INHERIT,       	REQ,       "BOX"},
};

CommandTable   CT_BOX =
{
{ 1, CT_DEPENDENCY,       		INHERIT,       REQ,       "DEPEND"},
};

CommandTable   CT_DEPENDENCY =
{
{ 1, CT_NONE,             		MANIPULATION,       DEF,       "CREATE"},
{ 2, CT_NONE,                  	MANIPULATION,       DEF,       "DROP"},
{ 3, CT_DEPENDENCY_TYPE,        MANIPULATION,       REQ,       "OFFSET"},
{ 4, CT_NONE,                  	INHERIT,       	   HID,       "TEST"},
{ 5, CT_NONE,                  	INHERIT,       	   DEF,       "EXIT"},
};

CommandTable   CT_DEPENDENCY_TYPE =
{
{ 1, CT_NONE,       		INHERIT,       DEF,       "ID"},
{ 2, CT_NONE,       		INHERIT,       DEF,       "ASSOC"},
};

